body.page-id-334 {
    background-color: #EDE9E3;
}

.about-us-download-digital-report {
    display: flex;
    align-items: center; 
    justify-content: space-between; 
    padding: 40px; 
}

.about-us-download-digital-report.dark-bg {
    background: linear-gradient(to top, #00222B 70%, transparent 70%);
}

.about-us-download-digital-report span {
    color: rgba(0, 34, 43, 0.75);
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    
}

.about-us-download-digital-report h6 {
    color: #00222B;
    font-family: Termina;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px;    
    margin-top: 13px;
}

.about-us-download-digital-report p {
    color: #00222B;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
}

/* Ensure container spans full width */
.beacon-container {
    display: flex;
    width: 100%;
    
}

.about-us-download-digital-report .beacon-container {
    border-radius: 6px;
    background: #D8D0C3;
    align-items: center;
    padding: 0 15px;
}

.about-us-download-digital-report .download-digital-report-left {
    width: 42%; 
    padding: 50px;
}

.about-us-download-digital-report .download-digital-report-right {
    width: 58%;
    padding: 15px;
    border-radius: 6px;
    background: #00222B; 
    display: flex;
    align-items: center;
}

.about-us-download-digital-report .download-digital-report-left {
    text-align: left;
}

.about-us-download-digital-report .download-digital-report-right {
    text-align: left;
}

.about-us-download-digital-report .download-digital-report-right .image-container {
    flex: 1;
}

.about-us-download-digital-report .download-digital-report-right .form-container {
    flex: 1;
}

.about-us-download-digital-report .download-digital-report-right .form-container h6 {
    color: #D8D0C3;
}

.about-us-download-digital-report .download-digital-report-right .form-container label.gform-field-label.gform-field-label--type-inline.gfield_consent_label {
    color: #D8D0C3;
    font-family: Poppins;
    font-size: 10px;
    font-style: normal;
    font-weight: 300;
    line-height: 12px;
    margin: 0;
}

.about-us-download-digital-report .download-digital-report-right .form-container input#input_2_4_1 {
    width: 11px;
    height: 11px;
}

.about-us-download-digital-report .download-digital-report-right .form-container span.gfield_required.gfield_required_text {
    display: none;
}

.about-us-download-digital-report .download-digital-report-right .form-container input#input_2_1.large,
.about-us-download-digital-report .download-digital-report-right .form-container input#input_2_3.large  {
    background: transparent;
    color: #EDE9E3;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
}

.about-us-download-digital-report .download-digital-report-right .form-container input#input_2_1.large::placeholder,
.about-us-download-digital-report .download-digital-report-right .form-container input#input_2_3.large::placeholder {
    color: #EDE9E3;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
}
#gform_submit_button_2 {
    background: #EDE9E3 url('/wp-content/uploads/2025/01/Group-32-1.svg') no-repeat;
    background-size: 10px 10px; /* Adjust icon size */
    background-position: calc(100% - 12px) center; /* Moves the icon to the right */
    
    border-radius: 40px;
    display: inline-flex;
    padding: 8px 30px 8px 12px; /* Extra right padding for icon space */
    justify-content: center;
    align-items: center;
    gap: 6px;

    color: #00222B;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    
    border: none;
    cursor: pointer;
}


@media (max-width: 768px) {

    .about-us-download-digital-report .download-digital-report-left {
        width: 100%;
        padding: 0px;
    }

    .about-us-download-digital-report .download-digital-report-right {
        width: 100%;
        padding: 15px;
        border-radius: 6px;
        background: #00222B;
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .about-us-download-digital-report h6 {
        color: #00222B;
        font-family: Termina;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

    .about-us-download-digital-report .download-digital-report-right h6 {
        color: #D8D0C3;
        font-family: Termina;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }

    .about-us-download-digital-report .beacon-container {
        max-width: 1040px !important;
        margin: 0 auto;
        flex-direction: column;
    }

    .about-us-download-digital-report .beacon-container {
        padding: 40px 20px;
    }

    .about-us-download-digital-report.dark-bg {
        background: linear-gradient(to top, #00222B 90%, transparent 90%);
    }

    .about-us-download-digital-report .download-digital-report-right img {
        height: 180px;
        width: 100%;
        object-fit: cover;
        object-position: center;
    }

    .about-us-download-digital-report .download-digital-report-right .image-container {
        flex: 1;
        height: 180px;
        width: 100%;
    }

    .about-us-download-digital-report .download-digital-report-right .gform-theme--foundation #field_submit, .about-us-download-digital-report .download-digital-report-right .gform-theme--foundation .gform_footer, .about-us-download-digital-report .download-digital-report-right .gform-theme--foundation .gform_page_footer {
        justify-content: center;
    }

    .about-us-download-digital-report {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 30px;
    }

}